/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 13 Sep, 2019, 11:10:24 AM
    Author     : Admin
*/
@font-face {
    font-family: "proxima_novaregular";
    src:url('../fonts/SourceSansPro-Regular.eot') 
}
@font-face {
    font-family: "proxima_novaregular";
    src:url('../fonts/SourceSansPro-Regular.ttf') 
}
@font-face{
    font-family: "droidSans";
    src:url('../fonts/droidSans.eot') 
}
@font-face {
    font-family: "droidSans";
    src:url('../fonts/droidSans.ttf')   
}
@font-face {
    font-family: 'proxima_novaregular';
    src: url('../fonts/proxima_nova-regular-webfont.eot');
    src: url('../fonts/proxima_nova-regular-webfont.eot?#iefix') format('embedded-opentype'), 
          url('../fonts/proxima_nova-regular-webfont.ttf') format('truetype'), 
          url('../fonts/proxima_nova-regular-webfont.svg#proxima_novaregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
.header{
    width: 100%;
    float: left;
}
ul,li,p,h1,h2,h3,h4,h5,h6{
    margin: 0px;
    padding:0px;
    font-weight: normal;
}
:focus{
    outline: none; 
}
p{
    padding: 0px 0px 12px 0px;
    line-height: 23px;
    font-size: 13px;
    text-align: left;
    color: #515151;
    font-family: "droidSans";
    font-weight: normal;
}
li{
    list-style: none;
}
a{
    text-decoration: none;
}

body{
    font-family: "droidSans";
    margin: 0;
    background: url(../images/bg.jpg) repeat;
}
h1{
    padding: 0px 0px 6px 0px;
    font-family: "proxima_novaregular";
    font-size: 26px;
    color: #3c3c3c;
    line-height: 20px;
    font-weight: normal;
    border-bottom: 1px solid #e6e6e6;
    margin: 0px 0px 10px 0px;
    line-height: 30px;
}
ul{
    padding-bottom: 10px;
}

/*=====================================================================
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~HEADER PART~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
=====================================================================*/
/*************gutter guard - site TOP MOST HEADER (BACKGROUND PNG) SECTION***********/
.site-section{
    background: url(../images/top_bg.png) repeat-x top;
    display: block;
    float: left;
    width: 100%;
    height: 446px;
    position: relative;
}
.site-inner{
    /*background: url(../images/shade2.png)no-repeat center top;*/
    height: 370px;
    display: block;

    /*position: relative;*/
}
.category-articles .entry-title a {
    padding: 10px 0px 10px 0px;
    font-family: "proxima_novaregular";
    font-size: 22px;
    color: #3c3c3c;
    line-height: 20px;
    font-weight: normal;
}

/*************gutter guard - site TOP MOST HEADER SECTION****************/
.text-wrapper{
    /*width: 100%;*/
    width: 920px;
    margin: auto;
    overflow: hidden;
}
.top_header-text .txt-gutter-left{
    width: 70%;
    float: left;
}
.top_header-text .txt-gutter-right{
    float: right;
}
.top_header-text .txt-gutter-left p,
.top_header-text .txt-gutter-right p{
    font-family: droidsans;
    font-size: 12px;
    color: #ebebeb;
    padding: 5px 0px;
}
.top_header-text .txt-gutter-right p:hover {
    color: #ebebeb;
}

/**************gutter guard - site TOTAL BODY SECTION ALIGNMENT***************/
.wrapper-outer-site{
    /*width: 100%;*/
    width: 920px;
    margin: auto;
    margin-bottom: 35px;
    overflow: hidden;
    border: 1px solid #e6e6e6;
}
.wrapper-inner-site{
    float: left;
    display: block;
    padding: 20px 19px 12px 19px;
    background: #fafafa;
}

/***************gutter guard - site TOTAL BANNER CONTAINER SECTION**************/
.gutter-banner-container{
    width: 100%;
    max-width: 920px;
    float: left;
    background: url(../images/shadow.png) no-repeat bottom center;
    padding-bottom: 7px;
    margin-bottom: 15px;
}
.outer_banner_bg{
    border-radius: 10px;
    background: url(../images/banner_bg.jpg)repeat-x;
    height: 248px;
}
.inner_banner_bg{
    float: left;
    margin: 13px 17px 13px 16px;
}
/*Left Banner*/
.outer_banner_bg .banner_left_side{
    float: left;
/*    width: 100%;*/
    width: 524px;
    padding: 16px 0px 16px 15px;
    background: #f2f2f2;
    border-top-left-radius: 16px;
    border-bottom-left-radius: 16px;
}
.outer_banner_bg .banner_left_side .gutter_left_img{
    float: left;
}
.outer_banner_bg .banner_left_side .gutter_left_logo{
    float: right;
    margin-top: 73px;
    margin-right: 15px;

}
/*.outer_banner_bg .banner_left_side .gutter_left_logo img,
.outer_banner_bg .banner_left_side .gutter_left_img img{width: 100%;}*/
/*Right Banner*/
.outer_banner_bg .banner_right_side{
/*    width: 100%;*/
    width: 310px;
    float: left;
}
.outer_banner_bg .banner_right_side img{
    width: 100%;
        height: 222px;
    display: block;
    border-top-right-radius: 20px;
    border-bottom-right-radius: 20px;
}
.banner_right_side .caption_text {
    margin-top: -68px;
    background: url(../images/trans.png)repeat;
    display: block;
    position: relative;
    border-bottom-right-radius: 20px;
}
.banner_right_side .caption_text p {
    font-family: "droidsans";
    font-size: 13px;
    color: #ffffff;
    text-transform: uppercase;
    padding-left: 8px;
    padding-top: 10px;
}

/***************gutter guard - site HEADER MENUS**************/
.toggle-menu{
    display: none;
}
.site-header-menus{
    width: 100%;
    float: left;
    background: url(../images/menu_normal_bg.png) repeat-x;
    border-top-left-radius: 11px;
    border-bottom-left-radius: 9px;
    border-top-right-radius: 11px;
    border-bottom-right-radius:9px;
    height: 40px;
    margin-bottom:15px;
}
.main-navigation ul li{
    float: left;
    background: url(../images/sep.png) no-repeat;
}
.main-navigation ul li:first-child{
    background: unset;
}
.main-navigation ul li a{
    display: block;
    font-size: 13px;
    line-height: 20px;
    padding: 10px 20px 10px 20px;
    text-shadow: none;
    color: #fff;
    text-transform: uppercase;
    font-family: "droidSans";

}
.main-navigation ul li a:hover,
.main-navigation ul .current-menu-item a{
    color: black;
    background: url(../images/menu_active.png) repeat-x;
}
.main-navigation ul li:first-child a{
    border-top-left-radius: 9px;
    border-bottom-left-radius: 9px;
}
.content-area ul li{
    background: url(../images/li_home.png) no-repeat left 7px;
    padding: 5px 0px 5px 21px;
    font-size: 13px;
    color: #505050;
    font-family: "droidSans";
}

.callus_menu{
    float: right; 
    margin: -2px 17px 0px 10px;
}
.callus_menu span{
    font-family: "proxima_novaregular";
    font-size: 20px;
    color: #fff;
    background: url(../images/callusbg.png) no-repeat left center;
    padding-left: 21px;
}
.callus_menu a{
    font-family: "proxima_novaregular";
    font-size: 19px;
    color: #fff;
    padding-left: 6px;
}
.callus_menu a:hover{
    color: #ecd011;
}

/*=====================================================================
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~CONTENT PART~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
=====================================================================*/
/*-------------------------------HOME Page--------------------*/
.home .entry-header .entry-title{
    display: none;
}
.articles .entry-title a{
    padding: 10px 0px 10px 0px;
    font-family: "proxima_novaregular";
    font-size: 22px;
    color: #3c3c3c;
    line-height: 20px;
    font-weight: normal;
}
.edit-link{display: none}
/*--------------------------------Content Alignment--------------------*/
.content_left {
/*    width: 100%;*/
    width: 570px;
    float: left;
}
.sub-tittle{
    padding: 5px 0px 10px 0px!important;
    font-family: "proxima_novaregular";
    font-size:22px;
    color: #3c3c3c;
    line-height: 25px!important;
    font-weight: normal;
    margin: 0px 0px 0px 0px;
    display: block;
}
.content_full{
    width: 100%;
}
.subtittle1{
    border-top: 1px solid #e6e6e6;
    padding: 13px 0px 10px 0px!important;
    font-family: "proxima_novaregular";
    font-size: 22px;
    color: #3c3c3c;
    line-height: 25px!important;
    font-weight: normal;
    margin: 16px 0px 0px 0px;
    display: block;
}
.content-area .abstract-content ul,.ul_pad ul{
    padding-right: 40px;
    float: left;
}
.abstract-content{
    border-bottom: 1px solid #e6e6e6;
    padding-bottom: 10px;
    margin-bottom: 10px;
    overflow: hidden; 
}
.inner_img img{
    width: 100%;
}
.inner_img last img{
    width: 100%; 
}
.inner_img.last{
    width: 46%;
/*    max-width: 262px;*/
    float: left;
    margin-left: 35px;
    margin-bottom: 20px;
}
.inner_img{
    width: 46%;
/*    max-width: 262px;*/
    float: left;

}
.home .content-area .page img{
    border: 5px solid #dfdfdf;
    float: left;
    border-radius: 5px; 
}
/*-------------------------------ABOUT US Page--------------------*/
.page .content-area em{
    color: #114e86;
    margin-top: 10px;
    display: block;
}
/*-------------------------------GELLARY Page--------------------*/
.page .content-area .fancybox img,
.alignleft.post_featured_image{
    border: 5px solid #dfdfdf;
    border-radius: 5px;
}
.fg_thumbnail {
    display: inline-block;
    float: none;
    margin: 12px 12px 12px 0px !important;
}
/*-------------------------------SERVICES Page--------------------*/
.page .content-area h2{
    padding: 10px 0px 10px 0px;
    font-family: "proxima_novaregular";
    font-size: 20px;
    color: #3c3c3c;
    border-bottom: 1px solid #e6e6e6;
    margin-bottom: 10px;
}
/*-------------------------------CONTACT Page--------------------*/
.contact-us{
    width: 50%;
    /*max-width: 441px;*/
    float: left;
	display: flex;
	justify-content: center;
}
.google-map{
    width: 45%;
    /*max-width: 396px;*/
    float: left; 
    margin-top: 5px;
}
.map-control{
    border: 5px solid #dfdfdf;
    border-radius: 5px;
    overflow: hidden;
    margin-top: 5px;
}
.page .entry-content .input-row-captcha{
    background: #efefef !important;
/*    margin: 0px 0px 0px 10px;*/
}
.post-156 .entry-content h5{padding-bottom: 10px;}
/*------------------------------------browser us------------------------------*/
.ie9 .gutter_banner_left_first img{
    border:none  
}
.ie9 .chpcs_foo_content img{
    border:none !important; 
}

/*========================================================================
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~SIDEBAR WIDGET~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
========================================================================*/
/*--------------------------------Sidbar Alignment---------------------*/
#secondary{
    width: 290px;
    float: right;
    padding: 0px 0px 0px 19px;
    margin-top: 17px;
}
/*-------------------------------POST METHOD Slider Image-----------------------*/
#chpcs_widget-3 {
    width: 100%;
    float: left;
    display: block;
    position: relative;
        padding-top: 12px;
}
.widget-text .widget-title{
    padding: 0px 0px 20px 0px;
    font-family: "proxima_novaregular";
    font-size: 22px;
    color: #3c3c3c;
    line-height: 0px;
    font-weight: normal;
    border-bottom: 1px solid #e6e6e6;
    margin: 0px 0px 21px 0px;
}
.chpcs_image_carousel{
    width: auto;
    position: relative;
    border: 5px solid #d5d5d5;
    border-radius: 5px;
    margin: 0px 1px 10px 0px;
    padding: 0px !important;
}
.chpcs_foo_content{
   padding: 0px !important;
   margin: 0px !important;
}
.chpcs_foo_content .chpcs_img img{
	width: 100%;
	max-width: 282px;
}
.chpcs_title {
    margin-top: -83px;
    text-align: left;
    padding: 2px 0px 15px 10px;
    background: url(../images/trans.png)repeat;
    position: relative;
}
.chpcs_title a{
    color: #ffffff;
    font-family: "droidSans";
    font-size: 13px;
    vertical-align: -webkit-baseline-middle;
}
.chpcs_title a:hover {
    color: #fdce19;
}
.chpcs_image_carousel .chpcs_prev{
    left: 220px;
}
.chpcs_image_carousel .chpcs_prev,
.chpcs_image_carousel .chpcs_next{
    margin-top: 53px !important;
    width: 24px !important;
    height: 24px !important;
}
.chpcs_image_carousel .chpcs_prev span{
    background: url(../images/left_nav.png)no-repeat !important; 
    height: 17px;
    font-size:0px;
    width: 10px;
    display: block;
} 
.chpcs_image_carousel .chpcs_next span{
    background: url(../images/right_nav.png)no-repeat !important; 
    height: 17px;
    width: 10px;
    font-size:0px;
    display: block;
}
.post-thumbnail img.wp-post-image{
    float: left;
    margin: 0.375em 1.75em 1.75em 0;
    border: 5px solid #dfdfdf;
    border-radius: 5px;
}

footer.entry-footer{display: none;}
/*-------------------------------CONTECT FORM-7 Widget Send Enquiry-----------------------*/
#text-2 {
    width: 100%;
    float: left;
    display: block;
    margin-top: 25px;
}
/*#text-2 .textwidget{
    margin-left: 8px;
}*/
.contact-form {
    border: 1px solid #dedede!important;
    border-radius: 5px;
    padding-bottom: 20px;
    margin: 7px 0px 0px 7px;
    width: 96.5%;
}
.contact-form h1 {
    text-align: center;
    border: none;
    background: url(../images/contact_top.png) no-repeat center top!important;
    margin: -16px -3px 1px -11px !important;
    border: 0px!important;
    font-family: "proxima_novaregular";
    font-size: 24px;
    color: #fff;
    padding-top: 9px;
    padding-bottom: 18px;
    background-size: cover;
    max-width: 293px;
}
.input-row{
    padding: 10px 0px;
    margin-left: 0px;
}
.wpcf7-form .input-row .label{
    width: 65px;
    min-width: 65px;
    float: left;
    font-family: "droidSans";
    font-size: 13px;
    color: #515151;
    padding-left: 10px;
    margin-top: 5px;
}
.input-row-captcha{
    background: #efefef !important;
    width: 100%;
    max-width: 260px;
    margin: 0px 10px;
}
.wpcf7-form .input-row-captcha .label{
    float: left;
    font-family: "droidSans";
    font-size: 13px;
    color: #515151;
    margin-bottom: 10px;
    padding-left: 4px;
}
input[type=text], input[type=email], input[type=password], input[type=search], input[type=tel], select, textarea{
    color: #505050!important;
    background: #dadada!important;
    box-shadow: none!important;
    border: 1px solid #cccccc!important;
    border-radius: 5px!important;
    padding: 3px 5px 5px 5px!important;
    font-size: 14px;
    max-width: 185px !important;
    outline: none!Important;
    line-height: 17px!important;
    font-family: "droidSans";
}
.wpcf7-form-control-wrap.message textArea {
    height: 95px !important;
    overflow: hidden;
}
.captch_img{
    max-width: 259px !important;
    margin: 0px 0px 0px 60px;
    padding: 0px 0px 6px 0px;
}
.captch_img img{
    float: left;
}
.captch_img span .wpcf7-form-control{
    margin-left: 10px;
    width: 90px;
}
.send_button {
/*    padding: 1px 10px;*/
    margin-top: 18px;
    margin-left: 73px;
}
.send_button .wpcf7-submit {
    background: url(../images/send_bg.jpg)repeat-x;
    height: 30px;
    border: none;
    padding: 5px 14px;
    border-radius: 5px;
    text-transform: uppercase;
    cursor: pointer;
    color: #fff;
}
.send_button .wpcf7-submit:hover{
    background: url(../images/menu_active.png) repeat-x;
}
span.wpcf7-not-valid-tip{
    text-align:center;
    margin-top: 5px;
    font-size: 14px;
}
div.wpcf7-validation-errors{
    display: none !important;
}
/*-------------------------------MODULETABLE_QUOTES Widget-----------------------*/
#text-3, #text-4 {
    width: 100%;
    display: block;
    float: left;
}
.moduletable_quotes {
    margin: 25px -6px 25px 0px;
}
.moduletable_quotes p.customer {
    line-height: 25px;
    font-size: 22px;
    background: url(../images/button_01.png) no-repeat;
    padding: 19px 0 28px 109px;
    display: block;
    margin-bottom: 10px;
    font-family: "proxima_novaregular";
    line-height: 30px;
    cursor: pointer;
}
.moduletable_quotes p.free {
    line-height: 25px;
    font-size: 22px;
    background: url(../images/button_02.png) no-repeat;
    padding: 19px 0px 11px 109px;
    display: block;
    font-family: "proxima_novaregular";
    height: 72px;
    line-height: 30px;
    cursor: pointer;
    margin-bottom: 13px;
}
.moduletable_quotes p.warning {
    font-size: 20px;
    background: url(../images/button_03.png) no-repeat;
    padding: 21px 0px 13px 110px;
    display: block;
    font-family: "proxima_novaregular";
    height: 72px;
    line-height: 18px;
    cursor: pointer;
}
.warning a span {
    font-size: 14px;
}
.moduletable_quotes p.free a,
.moduletable_quotes p.customer a,
.moduletable_quotes p.warning a{
    color:#fff;
}
.moduletable_quotes p.free a:hover,
.moduletable_quotes p.customer a:hover,
.moduletable_quotes p.warning a:hover{
    color: #fdce19;
}
.more-link {
    color: #000000;
    background: url(../images/icon-arow.png) no-repeat left center;
    padding-left: 12px;
}
/*-------------------------------YOUTUBE-Widget Video-----------------------*/
/*.video {
    margin-top: 10px;
}
.video .wrapper_video {
    margin-bottom: 40px;
}*/
.video .wrapper_video iframe {
    border: 5px solid #d5d5d5;
    border-radius: 5px;
}

/*========================================================================
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~FOOTER MENUS~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
========================================================================*/
/***************gutter guard - site FOOTER MENUS**************/
.site-footer-main{
    width: 100%;
    float: left;
    background: url(../images/footer_bg.png) repeat;
}
.site-footer-main .site-footer-section{
    width: 100%;
    max-width:920px;
    margin: auto;
    overflow: hidden;
    padding: 10px 0px 10px 0px;
}
.site-footer-main .site-footer-section .site-footer-menu{
    width: 50%;
    max-width: 460px;
    float: left;
}
.site-footer-main .site-footer-section .site-footer-menu ul li{
    float: left;
    padding: 2px 0px;
}
.site-footer-main .site-footer-section .site-footer-menu ul li:last-child{
    margin-left: 7px;
}
.site-footer-main .site-footer-section .site-footer-menu ul li:first-child a{
    background: url(../images/location.png) no-repeat left center;
    padding: 3px 0px 0px 20px;
}
.site-footer-main .site-footer-section .site-footer-menu ul li:last-child a{
    background: url(../images/sep1.jpg) no-repeat left center;
    padding: 0px 0px 0px 6px;
}
.site-footer-main .site-footer-section .site-footer-menu ul li:last-child a:hover,
.site-footer-main .site-footer-section .site-footer-menu ul current-menu-item a{
    color: #fdce19;
}
.site-footer-main .site-footer-section .site-footer-menu ul li a,
.site-footer-main .site-footer-section .site-copyrights{
    color: #ffffff;
    font-size: 13px;
    font-family: "droidSans";
    font-weight: normal;
}

.site-footer-main .site-copyrights{
    width: 50%;
    float: left;
    text-align: right;
}
.site-copyrights{
    padding: 3px 0px;
}
.site-copyrights .gutter_site-title a{
    padding-left: 5px;
    padding-right: 5px;
}
.site-copyrights .gutter_site-title a:hover{
    color: #fdce19;
}
.page .content-area img, .alignleft.post_featured_image{border: 5px solid #dfdfdf;border-radius: 5px;}
.alignleft {
    float: left;
    margin: 0.375em 1.75em 1.75em 0;
}
.alignright {
    float: right;
    margin: 0.375em 0 1.75em 1.75em;
}
/*========================================================================
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~RESPONSIVE STYLE~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
========================================================================
  @media screen and (min-width :1901px) and (max-width :1920px)
 @media only screen and (max-width:1920px)
@media screen and (min-width :769px) and (max-width :919px){
    .text-wrapper{margin: auto; max-width: 900px;}
    .wrapper-outer-site{margin: auto; max-width: 900px;}
    .outer_banner_bg{height: 240px;}
    .outer_banner_bg .banner_left_side{width: 61%;margin-top: 1px;}
    .outer_banner_bg .banner_right_side{width: 36%;margin-top: 1px;}
    .outer_banner_bg .banner_right_side img{max-width: 257px;height: 209px;}
    .outer_banner_bg .banner_left_side .gutter_left_logo{width: 45%;margin-right: 22px;margin-left: 13px;}
    .outer_banner_bg .banner_left_side .gutter_left_logo img{width: 100%;}
    .outer_banner_bg .banner_left_side .gutter_left_img{width: 45%}
    .outer_banner_bg .banner_left_side .gutter_left_img img{width: 100%;}
    .banner_right_side .caption_text{margin-top: -64px;}
    .banner_right_side .caption_text p{font-size: 11px;padding-top: 7px;}
    Navigation Menu-Items
    .main-navigation ul li a {font-size: 12px;}
    .callus_menu span{font-size: 13px;}
    .callus_menu span a{font-size: 12px;}
    Body
    .content_left{
        max-width: 862px;
        margin-bottom: 40px;
        border-bottom: 1px solid #e6e6e6;
        padding-bottom: 20px;
    }
    #secondary{
        margin: auto;
        float: none;
        width: 290px;
        overflow: hidden;
    }
    Sidebar Widgets
    .widget-text.wp_widget_plugin_box h2 {margin: 11px 0px 18px 0px;text-align: center;}
    Footer
    .site-footer-main .site-footer-section{margin: auto; max-width: 900px;}
    .site-footer-main .site-footer-section .site-footer-menu{max-width: 315px;}
    .site-footer-main .site-footer-section .site-copyrights{max-width: 576px;}
}
@media only screen and (max-width: 919px){
    .widget-text.wp_widget_plugin_box h2 {margin: 11px 0px 18px 0px;}
}
*/
